Subject: bug#57113: 29.0.50; Confusing icon customization interface

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 12 Aug 2022 17:32:43 +0200

Po Lu <[email-masked]> writes:

> The labels on the various fields should also be more informative than
> "Repeat", "String" and "Plist"; those only tell you what the fields are,
> and not what the fields do.

If your point is that Customize sucks for complex structures, you're
totally correct.  A Customize/Widget rewrite to make these things look
better would be nice.